#pragma once

#include "CoreMinimal.h"
#include "DrainingStageSkillData.generated.h"

USTRUCT(BlueprintType)
struct FDrainingStageSkillData
{
	GENERATED_BODY()

public:
	UPROPERTY(EditAnywhere, BlueprintReadWrite)
	TArray<FName> SkillIDs;

public:
	MUTATORS_API FDrainingStageSkillData();
};

FORCEINLINE uint32 GetTypeHash(const FDrainingStageSkillData) { return 0; }
